<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_stats extends c_page_cab_quiz
{
 public $h1='Контроль знаний - статистика' ;

 function block_main()
  {
      $this->page_title('Статистика проверки знаний');
      $this->panel_report();
  }

  function panel_report()
  {
      include_once(_DIR_EXT.'/quiz/report_quiz_stats2.php');
      $report_obj=new report_quiz_stats2();
      $report_obj->setting();
      $report_obj->view_as_HTML();
  }

}
?>
